Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Oct 2021 18:19:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Hi my friends , </div>
<div><br></div>
<div>I am sorry to say that I did not recieve any recipt from the curiour when he collected the item .</div>
<div><br></div>
<div>Please guys , I am your old customer and I buy from Centerpoint frequently , I hope the issue is resolved as soon as possible and  get my money back.</div>
<div><br></div>
<div>Regards,</div>
<div>Lama</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 10/16/21  8:18 AM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3099611] - Re: We’ve received your return request. </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Lama,</div>
<div><br></div>
<div dir="ltr">​Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to kindly share with the return receipt which was given to you at the time of collection so that we can further assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099611